Pouchdb typescript errors


#1

Hi,

I am trying to do a fresh install of a working repository. But I keep getting a whole lot of namespace typescript errors for poouchdb.

E.g.

typescript: node_modules/@types/pouchdb-core/index.d.ts, line: 787
            Cannot find namespace 'Core'.

Any ideas?


#2

Please see my repo on this - I have updated all the packages and it is working) Feel free to ask if you have any questions :wink: